@charset "UTF-8";


#contents{position:relative;z-index:97;}

.fp-auto-height.fp-section,
.fp-auto-height .fp-slide,
.fp-auto-height .fp-tableCell {
    height: auto !important;
}


#section1{position:relative;z-index:2;}
#section2{position:relative;z-index:1;}


/* section0 */
#section0 .layout {position:absolute;left:50%;top:0;margin-left:-700px;width:1400px;height:calc(100% - 99px);padding:198px 0 0;color:#fff;z-index:10;display: flex;flex-direction: column;justify-content: center;}
#section0 .layout span{display:block;}
#section0 .txt1 {font-size:50px;line-height:1.2;text-shadow: 1px 1px 1px #000;font-weight:500;}
#section0 .txt2 {margin-top:8px;font-size:20px;line-height:1.34;text-shadow: 1px 1px 1px #000;}
.visual_box{position:relative;z-index:2;}
.visual_slide {position:relative;z-index:1;height:850px;padding:0;background:#fff;z-index:1;overflow:hidden;}
.visual_slide .swiper-container, .swiper-wrapper { height: 100%; }
.visual_slide .swiper-slide {overflow: hidden;}
.visual_slide .swiper-slide {opacity: 1;}
.visual_slide .swiper-slide.num {opacity: 1;}
.visual_slide .btn{position:absolute; bottom:60px; left:50%; width:1400px;display:block;z-index:3;margin-left:-700px;padding:0 110px;}
.visual_slide .visual_contr{display:inline-block;width:11px;height:13px;position:relative;overflow:hidden;vertical-align: top;margin-left:-4px;}
.visual_slide .visual_contr .contr{font-size:0;vertical-align:top;border:none;position:absolute; top:0; left:0;width:11px;height:13px;}
.visual_slide .visual_contr .play{display:none;background:url('../images/main/btn_visual_play.png') no-repeat 50% 50%; }
.visual_slide .visual_contr .pause{background:url('../images/main/btn_visual_stop.png') no-repeat 50% 50%; }
.visual_slide .visual_contr.on .play{display:block;}
.visual_slide .visual_contr.on .pause{display:none;}
.visual_slide .bg1{background:url('../images/main/visual_1.jpg') no-repeat 50% 50%; background-size:cover;}
.visual_slide .bg2{background:url('../images/main/visual_2.jpg') no-repeat 50% 50%; background-size:cover;}
.visual_slide .bg3{background:url('../images/main/visual_3.jpg') no-repeat 50% 50%; background-size:cover;}
.visual_slide .swiper-pagination{position:relative;display:inline-block;height:14px;}
.visual_slide .swiper-pagination .swiper-pagination-bullet{display:inline-block;font-size:0;padding:0;margin-right:10px;height:14px;width:14px;line-height:14px;vertical-align:top;border-radius:7px;background:#fff;opacity: 0.6;}
.visual_slide .swiper-pagination .swiper-pagination-bullet-active{opacity:1;width:50px;}


.title_box{padding:72px 0 15px;}
.title_box .tit_move{color:#1d1d1d;font-size:40px;font-weight:600;}
.title_box .tit_move span{display:block;margin-bottom:9.5px;font-weight:500;color:#0563bf;font-size:18px;}


.motion{opacity:0;transition-delay: 0.2s;transition: all 1.5s cubic-bezier(0.42,0,0.14,1.01);transform: translateY(118%);}
.motion.st2{opacity:0;transition-delay: 0.5s;transition: all 1.5s cubic-bezier(0.42,0,0.14,1.01)0.5s;transform: translateY(118%);}
.fp-section.active .motion{opacity: 1;transform: translateY(0%);}
.motion.show{opacity: 1;transform: translateY(0%);}


/* business_box */
.business_box{position:relative;height:880px;overflow: hidden;background: url('../images/main/bg_product.jpg') no-repeat 0 0;background-size:cover;}
.business_box .layout{z-index:4;position:relative;}
#business_slide{display:flex;justify-content: center;align-items: center;width:calc(100%);position:relative;}
#business_slide .swiper-container{padding: 10px 0;}
#business_slide .swiper-slide{border-radius: 5px;box-shadow: 5px 0 10px rgba(0, 0, 0, 0.3);position:relative;overflow:hidden;height:260px;z-index:-1;-webkit-transition:all .3s;transition:all .3s;display: flex;flex-shrink: 0;backface-visibility: hidden;border-radius:18px;}
#business_slide .swiper-slide.swiper-slide-active{height:420px;z-index:2}
#business_slide .swiper-slide .img{width:100%;height:100%;display:block;position:relative}
#business_slide .swiper-slide-active .img:after{transform:scale(1) translate(-50%, -50%)}
#business_slide .swiper-slide img{top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);position: relative;width: 101%;max-width: 101%;width:100%;height:100%;object-fit:cover}
#business_slide .control{width:55.5%;display: block;text-align:right;padding-right:20px;display:-ms-flexbox;justify-content: space-between;position: absolute;top: 30px;left:auto;z-index: 2;}
#business_slide .control > *{width:50px;height:50px;border-radius:100%;border:1px solid #676767;background: transparent;font-size:0;border-radius:100%;margin-left:6px;}
#business_slide .visual_btn.prev{background: url('../images/main/btn_prev.png') no-repeat 50% 50%;}
#business_slide .visual_btn.next{background: url('../images/main/btn_next.png') no-repeat 50% 50%;}
#business_slide .swiper-wrapper{align-items: center;justify-content: space-between}
#business_slide .swiper-slide-prev{transform:translateX(60%);box-shadow:none;}
#business_slide .swiper-slide-next{justify-content: flex-end;transform:translateX(-60%);box-shadow:none;}
#business_slide .swiper-slide-prev .img,
#business_slide .swiper-slide-next .img{width:70%}
#business_slide .swiper-slide .txt{position:absolute;left:0;top:0;width:100%;height:100%;color:#fff;background:rgba(0,0,0,0.7);text-align:center;-webkit-transition:all .3s;transition:all .3s;}
#business_slide .swiper-slide .txt .txt1{display:block;font-size:30px;font-weight:500;opacity:0.6;padding:105px 0 0;}
#business_slide .swiper-slide-prev .txt .txt1{padding-right:60%;}
#business_slide .swiper-slide-next .txt .txt1{padding-left:60%;}
#business_slide .swiper-slide .txt2{display:none;}
#business_slide .swiper-slide .link{display:none;}
#business_slide .swiper-slide-active .txt{padding:62px 0 0 49px;width:100%;text-align:left;background:rgba(0,0,0,0);}
#business_slide .swiper-slide-active .txt .txt1{opacity:1;padding:0;color:#0563bf;}
#business_slide .swiper-slide-active .txt .txt2{display:block;font-size:16px;color:#333;font-weight:500;margin-top:27px;}
#business_slide .swiper-slide-active .txt .link{position:absolute;left:50px;bottom:50px;display:inline-block;font-size:16px;font-weight:500;width:200px;padding:0 20px;height:45px;line-height:43px;color:#fff;border-radius:10px;background:#0563bf;transition:all .3s ease}
#business_slide .swiper-slide-active .txt .link:hover{background:#004180;text-decoration:none;}
#business_slide .swiper-slide-active .txt .link:after{display:block;content:'';position:absolute;right:20px;top:0;width:18px;height:45px;background: url('../images/main/arrow_go.png') 0 50% no-repeat;}
#business_slide .swiper-slide.swiper-slide-prev img{left:20%;}
.business_box .txt_move{position:absolute;left:0;bottom:0;width:174px;white-space: nowrap;overflow: hidden;width:100%;z-index:3;}



.business_box .list {
    margin-top: 3.125rem;
}
.business_box .list ul {
    display: flex;
}
.business_box .list li {
    position: relative;
    flex: 1 1 auto;
}

.business_box .list li a {
    display: block;
    position: relative;
    transition: 0.7s all;
}
.business_box .list li a:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 84, 167, 0.6);
    opacity: 0;
    transition: 0.7s all;
}
.business_box .list li img {
    width: 100%;
}

.business_box .list .txt {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, 0%);
    color: #fff;
    text-align: center;
    transition: 0.7s all;
    margin-top: -20px;
  text-shadow: 2px 2px 4px rgba(0,0,0,0.7);
}
.business_box .list .txt .hover-block {
    opacity: 0;
}

.business_box .list .txt strong {
    font-size: 2.5rem;
}
.business_box .list .txt span {
    display: block;
    font-size: 1.25rem;
    white-space: nowrap;
    margin-top: 3.625rem;
    line-height: 1.8;
}

.business_box .list .txt .view-more {
    display: inline-block;
    position: relative;
    margin-top: 2.5rem;
    padding-right: 3.625rem;
    line-height: 1.5625rem;
}

.business_box .list .txt .view-more:after {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 45px;
    height: 25px;
    background: url(/images/ico_more.png) 0 -25px / cover no-repeat;
}

.business_box .list li a:hover {
    transform: translateY(-2.5rem);
}

.business_box .list li a:hover:before {
    opacity: 1;
}

.business_box .list li a:hover .txt {
    transform: translate(-50%, -50%);
}

.business_box .list li a:hover .hover-block {
    opacity: 1;
}



/* notice_box */
.notice_box{padding:0 0 79px;position:relative;}
.notice_box .layout{display: flex;gap: 60px;padding-top:80px;}
.notice_box .title_box{position:absolute;left:0;top:0;}
.notice_box .notice_list{padding:102px 0 0 ;width:600px;}
.notice_box .notice_list li{border-bottom:1px solid #000;}
.notice_box .notice_list li:first-child{border-top:1px solid #000;}
.notice_box .notice_list li a{display:block;padding:27px 0;position:relative;padding-right:120px;}
.notice_box .notice_list li a strong{color:#1d1d1d;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;}
.notice_box .notice_list li a span{color:#999999;width:120px;text-align:right;position:absolute;right:0;top:50%;margin-top:-10px;line-height:1.1;}
.notice_box .notice_list li a:hover {text-decoration:none;}
.notice_box .notice_list li a:hover strong{text-decoration:underline;}
.notice_box .online_box{position:relative;flex: auto;overflow:hidden;}
.notice_box .online_box:before{position: absolute;width: 100%;height: 100%;top: 0px;left: 0px;content: "";display: block;z-index: -1;transform: scale(1) rotate(0deg);background: url('../images/main/bg_online.jpg') 50% 50% / cover no-repeat;transition: 2s;}
.notice_box .online_box:hover:before{-webkit-transform: scale(1.1) rotate(0.01deg);-ms-transform: scale(1.1) rotate(0.01deg);transform: scale(1.1) rotate(0.01deg);}
.notice_box .online_box a{color:#fff;font-size:18px;line-height:1.33;display: flex;justify-content: center;align-items: center;gap:9px;width:100%;height:411px;flex-direction: column;text-align: center;}
.notice_box .online_box a strong{font-size:40px;font-weight:600;}
.notice_box .online_box a:hover{text-decoration:none;}


/* partner_box */
.partner_box{padding:0 0 80px;background:#edf1f5;position:relative;}
.partner_box .site_list{position:relative;z-index:2;overflow:hidden;height:200px;margin-top:-80px;padding:80px 0 0;}
.partner_box .site_list .bx-controls{display:block;width:170px;height:50px;position:absolute;right:0;top:0;z-index:2;}
.partner_box .site_list .bx-prev{display:block;width:50px;height:50px;position:absolute;left:0;top:0;background: url('../images/main/btn_banner_prev.png') no-repeat 50% 50%;font-size:0;border:1px solid #c0c0c0;border-radius:100%;}
.partner_box .site_list .bx-next{display:block;width:50px;height:50px;position:absolute;right:0;top:0;background: url('../images/main/btn_banner_next.png') no-repeat 50% 50%;font-size:0;border:1px solid #c0c0c0;border-radius:100%;}
.partner_box .site_list .bx-stop{display:block;width:50px;height:50px;position:absolute;left:60px;top:0;font-size:0;border:1px solid #c0c0c0;z-index:2;border-radius:100%;}
.partner_box .site_list .bx-stop.active{z-index:2;background: url('../images/main/btn_banner_play.png') no-repeat 50% 50%;z-index:1}
.partner_box .site_list .bx-start{display:block;width:50px;height:50px;position:absolute;left:60px;top:0;font-size:0;border:1px solid #cccccc;z-index:2;;border-radius:100%;}
.partner_box .site_list .bx-start.active{background: url('../images/main/btn_banner_stop.png') no-repeat 50% 50%;z-index:1;}
.partner_box .site_list .bx-prev:hover{text-decoration:none;}
.partner_box .site_list .bx-next:hover{text-decoration:none;}
.partner_box .site_slider li{overflow:hidden;float:left;}
.partner_box .site_slider li a{border:none;margin:0;display:block;overflow:hidden;border-radius:20px;}
.partner_box .site_slider li a:hover{text-decoration:none;}
.partner_box .site_slider li img{width:100%;}

.link_a{position:absolute;left:0;top:-99px;width:0;height:0;}



/* popup */
.layer_pop {position: fixed;left: 0;top: 0;width: 100%;height:100%;z-index: 900;display: none;background: rgba(0, 0, 0, 0.8);}
.layer_pop.open{display:block;}
.layer_box {display: flex;align-items: center;justify-content: center;flex-direction: column;width: 100%;height:100%;}
.layer_in {position: relative;width:600px;}
.layer_pop h1{position: absolute;left:0;top:0;height:42px;font-size:24px;color:#fff;font-weight:bold;}
.layer_close_box {position: relative;height: 30px;margin:15px 0 0;}
.layer_close_box input[type="checkbox"] {width:0px; height:0px; overflow:hidden; border:solid 0px #fff; opacity:0; -webkit-appearance:none; -moz-appearance:none; appearance:none;}
.layer_close_box label {font-weight: normal;font-size:14px;color:#fff;font-weight:bold;}
.layer_close_btn {position: absolute;right: 0;top: 0;border: 0;background-color: transparent;display: block;width: 74px;height: 30px;line-height: 27px;border:1px solid #fff;padding-left:17px;background: url("../images/main/btn_pop_close.png") no-repeat 48px 8px;font-size: 14px;color:#fff;text-align:left;}
.layer_close2_btn {position: absolute;left: 0;top: 0;border: 0;background-color: transparent;display: block;width: 170px;height: 30px;line-height: 27px;border:1px solid #fff;padding-left:17px;background: url("../images/main/btn_pop_close.png") no-repeat 148px 8px;font-size: 14px;color:#fff;text-align:left;}

.popup_slide .swiper-container{padding:42px 0 0;}
.popup_slide .swiper-container, .swiper-wrapper { height: 100%; }
.popup_slide .swiper-slide {overflow: hidden;}
.popup_slide .swiper-slide {opacity: 0 !important;}
.popup_slide .swiper-slide-active {opacity: 1 !important;}
.popup_slide .swiper-slide img{width:100%;}
.popup_slide .swiper-slide.num {opacity: 0;}
.popup_slide .swiper-slide-thumb-active {opacity: 1;}
.popup_slide .visual_contr{position:absolute; top:11px; right:50px; width:7px;height:11px;display:block;z-index:21;text-align:center;}
.popup_slide .visual_contr .contr{display:inline-block;font-size:0;vertical-align:top;border:none;}
.popup_slide .visual_contr .play{position:absolute; bottom:0; right:0; width:7px;height:11px;background:url('../images/main/btn_pop_play.png') no-repeat 50% 50%; display:none;}
.popup_slide .visual_contr .pause{position:absolute; bottom:0; right:0; width:7px;height:11px;background:url('../images/main/btn_pop_stop.png') no-repeat 50% 50%;}
.popup_slide .visual_contr.on .play{display:block;}
.popup_slide .visual_contr.on .pause{display:none;}
.popup_slide .control {position:absolute; top:11px; right:0; width:152px;height:11px;display:block;z-index:20;text-align:left;}
.popup_slide .visual_btn {display:inline-block;font-size:0;height:11px;vertical-align:top;width:30px;border:none;margin:0 0 0 43px;}
.popup_slide .visual_btn.prev {background:url('../images/main/btn_pop_prev.png') no-repeat 50% 50%;}
.popup_slide .visual_btn.next {background:url('../images/main/btn_pop_next.png') no-repeat 50% 50%; }



@media screen and (max-width:1620px) {
	.visual_slide{height:750px;}
}
@media screen and (max-width:1500px) {
	#section0 .layout{width:100%;padding-right:100px;padding-left:100px;margin:0;left:0;}
	.visual_slide .btn{width:calc(100% - 200px);padding:0;left:100px;margin:0;}

	.notice_box .title_box{left:50px;}

	.partner_box .title_box{left:50px;}
}
@media screen and (max-width:1400px) {
	.visual_slide{height:700px;}
	.visual_box .vod{height:700px;}
	.title_box .txt2{font-size:14px;}

	.notice_box .notice_list{width:50%;}
}
@media screen and (max-width:1290px) {
	.visual_slide{height:600px;}

	.visual_bottom{padding:0 70px;}
}
@media screen and (max-width:1200px) {
	#section0 .layout{padding-right:50px;padding-left:50px;}
	.visual_slide .btn{left:50px;}
	.visual_slide{height:550px;}
}
@media screen and (max-width:1100px) {
	#section0 .layout{padding-top:170px;}
	
	
    .business_box .list  {
		margin-top: 1rem;
    }
    .business_box .list .txt strong {
        font-size: 1.3rem;
    }
    .business_box .list .txt span {
        font-size: 1rem;
        margin-top: 2rem;
    }
    .business_box .list .txt .view-more {
        margin-top: 2rem;
    }

    .business_box .marquee .txt {
        height: 40px;
        background-size: auto 40px;
    }
    .business_box .list .txt .hover-block {
        display: none;
    }

    .business_box .list .txt {
        transform: translate(-50%, 0) !important;
    }

}
@media screen and (max-width:980px) {
	#section0 .layout{padding-right:20px;padding-left:20px;}
	#section0 .txt1{font-size:24px;}
	#section0 .txt2{font-size:15px;}
	.visual_slide{height:480px;}
	.visual_slide .btn{left:20px;}
	.visual_slide video{object-fit:cover;width:auto;height:100%;}

	.title_box{padding: 30px 0 11px;}
	.title_box .tit_move{font-size:26px;margin:0 0 5px;}
	.title_box .tit_move span{display:none;}

	.business_box{height: 250px;}
	.business_box .txt_move{display:none;}
	#business_slide .control{top: -57px;width: 100%;}
	#business_slide .control > *{width:29px;height:29px;margin:0;}
	#business_slide .visual_btn.next{background-size:7px;}
	#business_slide .visual_btn.prev{background-size:7px;}
	#business_slide .swiper-slide{height:140px;}
	#business_slide .swiper-slide.swiper-slide-active{height:220px;}
	#business_slide .swiper-slide .txt .txt1{display:none;}
	#business_slide .swiper-slide-active .txt{padding:26px 27px 0 27px;}
	#business_slide .swiper-slide-active .txt .txt3{display:none;}
	#business_slide .swiper-slide-active .txt .txt1{font-size:20px;display:block}
	#business_slide .swiper-slide-active .txt .txt2{display:none;}
/*	#business_slide .swiper-slide-active .txt .txt2{font-size:14px;margin-top:10px;}
	#business_slide .swiper-slide-active .txt .txt2 br{display:none;}*/
	#business_slide .swiper-slide-active .txt .link{width:180px;height:35px;line-height:33px;left:31px;bottom:21px;font-size:14px;}
	#business_slide .swiper-slide-active .txt .link:after{right:31px;top:0;height:33px;}

	.notice_box{padding: 0 0 50px;}
	.notice_box .layout{gap:30px;}
	.notice_box .title_box{left:20px;}
	.notice_box .notice_list{padding:9px 0 0;}
	.notice_box .online_box a{height:326px;}

	.partner_box{padding: 0 0 40px;}
	.partner_box .title_box{left:20px;}
	.partner_box .title_box .tit_move{font-size:26px;}
	.partner_box .site_list{height: 108px;margin-top: -50px;}
	.partner_box .site_list .bx-controls{left:auto;right:0;top:3px;}
	.partner_box .site_list .bx-controls{width:97px;left:auto;right:0;}
	.partner_box .site_list .bx-prev{width:29px;height:29px;background-size:7px;}
	.partner_box .site_list .bx-next{width:29px;height:29px;background-size:7px;}
	.partner_box .site_list .bx-stop{width:29px;height:29px;background-size:7px;left:34px;}
	.partner_box .site_list .bx-start{width:29px;height:29px;background-size:7px;left:34px;}
	.partner_box .site_list .bx-stop.active{background-size:7px;}
	.partner_box .site_list .bx-start.active{background-size:7px;}
	.partner_box .site_list{;padding: 46px 0 0;}
	.partner_box .site_slider li {width:135px  !important;border-radius:10px;margin-right:8px;}
	.partner_box .site_slider li img{width:135px;}
}
@media screen and (max-width:700px) {
	#section0 .txt2{display:none;}
	
	.layer_in {width:100%;padding:0 15px;}
	.popup_slide .swiper-slide img{width:100%;}
	.layer_pop h1{left:15px;}

	.notice_box .layout{flex-direction: column;}
	.notice_box .notice_list{width:100%;}
	.notice_box .notice_list li a{padding:15px 0;font-size:15px;}
	.notice_box .online_box a{font-size:16px;height:180px;}
	.notice_box .online_box a strong{font-size:30px;}
}